@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-100italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 100;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-200 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-200italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 200;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-300 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-300italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-regular - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-500 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-500italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 500;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-600 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-600italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-700 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-700italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-800 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* exo-2-800italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  @font-face {
    font-display: swap;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff2') format('woff2');
  }
  @font-face {
    font-display: swap;
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/exo-2-v21-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('./fonts/fa-solid-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/fa-solid-900.ttf') format('truetype'), /* Safari, Android, iOS */
}
:root {
    --color: #E6B300;
}
body {
    font-family: 'Exo 2', sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    margin: 0px;
    font-family: 'Exo 2';
}

button {
    padding: 7px 12px;
    border: none;
    color: var(--color);
    background: transparent;
    transition: 1s;
    border-radius: 7px;
    cursor: pointer;
    margin: 2px 5px;
    font-family: 'Exo 2';
    font-weight: 500;
    font-size: 16px;
    min-width: max-content;
}
button:hover {
    background: var(--color);
    color: #fff;
    transition: 0.3s;
}

p {
    margin-bottom: 8px;
}
h1, h2, h3, p {
    color: #333;
}
a {
    color: var(--color);
    transition: 0.7s;
}
a:hover {
    color: #333;
    transition: 0.3s;
}

.popup-out {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgb(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 20px;
}
.popup {
    width: calc(100% - 20px);
    max-width: 450px;
    margin: 0px auto;
    margin-top: 10px;
    padding: 12px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    height: fit-content;
    max-height: calc(100vh - 100px);
    background: #f4f4f4;
}
.popup-close, .popup-close:hover {
    width: 100%;
    margin: 0px;
    margin-top: 15px;
    color: red;
    border: none;
}
.popup-close:hover {
    color: #fff;
    background: red;
}
.info-m {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin-bottom: 10px;
    border: 2px solid var(--color);
    border-radius: 5px;
    transition: 0.7s;
    cursor: pointer;
    background: #fff;
}
.info-m i {
    font-size: 20px;
}
.info-m i.unread {
    color: red;
}
.info-m i.read {
    color: gray;
}
.messageTitel {
    background: var(--color);
    color: #fff;
    padding: 10px 20px;
    width: 100%;
    border-radius: 10px;
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 20px;
    text-align: center;
}
.message-in {
    background: #fff;
    padding: 10px;
    padding-bottom: 2px;
    border-radius: 10px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.message-in h3 {
    margin-bottom: 10px;
    color: var(--color);
}

header {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 20px);
    max-width: 800px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 12px 12px;
}
header .h-icon {
    width: 90px;
    padding: 10px;
    display: none;
}
header .h-icon img {
    width: 100%;
    height: auto;
}
header .h-text {
    width: calc(100% - 90px);
    padding-right: 15px;
}
header .h-text h1 {
    margin-top: 25px;
    margin: 0px;
    padding: 0px;
    text-align: right;
    font-size: 70px;
    font-weight: 100;
    color: var(--color);
}
header .h-icon .icon-pc {display: none;}
@media (min-width: 350px) {header .h-icon {display: block;}}
@media (min-width: 600px) {
    header .h-icon .icon-pc {display: block;}
    header .h-icon .icon-ph {display: none;}

    header .h-icon {width: 330px;}
    header .h-text {width: calc(100% - 330px);}
}

nav {
    display: flex;
    flex-wrap: nowrap;
    width: calc(100% - 20px);
    max-width: 800px;
    margin: 0px auto;
    padding: 0;
    background: transparent;
    overflow-x: auto;
}
.btn-nav {
    background: transparent;
    color: var(--color);
    font-weight: 600;
    margin-right: 10px;
}
.btn-nav:hover, .btn-nav-a {
    background: var(--color);
    color: #fff;
    font-weight: 600;
}

main {
    display: block;
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
    padding: 10px;
    background: transparent;
}
.container, .prozess-item {
    display: block;
    width: calc(100% - 20px);
    margin: 0px auto;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 12px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}
main h2 {
    margin-top: 25px;
    margin-left: 15px;
}
.btn-nav-r {
    margin-left: auto;
}

main {
    min-height: calc(100vh - 200px);
}
footer {
    text-align: center;
}
footer a {
    text-decoration: none;
    color: var(--color);
    font-weight: 300;
    font-size: 15px;
    margin: 3px 20px;
}

/* Login-Seite */
body.login-body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    background: white;
    padding: 30px 40px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    width: 100%;
    max-width: 400px;
}

.login-container h2 {
    text-align: center;
    margin-bottom: 20px;
}

.login-form {
    display: flex;
    flex-direction: column;
}

input, textarea, select {
    background: #fff;
    padding: 7px 12px !important;
    margin: 3px auto !important;
    font-family: 'Exo 2' !important;
    font-size: 16px !important;
    color: #333 !important;
    border: none !important;
    border: 2px solid var(--color) !important;
    border-radius: 5px !important;
    width: 100%;
    transition: 0.7s !important;
    resize: vertical;
    cursor: text;
    outline: none;
}
select {cursor: default;}
input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus {
    padding: 7px 12px !important;
    margin: 1px;
    background: #fff !important;
    color: #333;
    border: none;
    border-radius: 5px !important;
    outline: none;
}
select, select:hover, select:focus {padding: 6px 12px;}
label {
    font-family: 'Exo 2';
    font-size: 16px;
    text-align: left;
    color: #333;
    font-weight: bold;
    padding: 5px;
}

.error {
    background-color: #ffdddd;
    color: #d8000c;
    padding: 10px;
    border: 1px solid #d8000c;
    border-radius: 5px;
    margin-bottom: 15px;
}

/* Formular auf index.php */
.form-container {
    max-width: 600px;
    margin: 0 auto;
    background: white;
    padding: 30px 40px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
}

.form-container h2 {
    text-align: center;
    margin-bottom: 25px;
}

form label {
    display: block;
    margin-top: 5px;
    font-weight: bold;
}

input[disabled],
input[disabled]:hover {
    background-color: #eee;
    color: #777;
    cursor: not-allowed;
}

/* Abstand für unteren Bereich */
.abstand {
    margin-top: 30px;
}

.tools-out {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0px;
    padding-top: 20px;
}
.tool {
    width: fit-content;
    justify-content: center;
    background: transparent;
    border-radius: 10px;
    transition: 0.7s;
    margin: 3px 8px;
    box-shadow: 0px 0px 0px rgb(33, 33, 33, 0.1);
    min-width: 130px;
}
.tool-icon {
    padding: 5px 15px;
    padding-bottom: 0px;
    text-align: center;
    font-size: 35px;
    color: var(--color);
}
.tool-titel {
    padding: 8px 15px;
    font-family: 'Exo 2';
    font-size: 16px;
    color: #333;
    font-weight: 500;
    text-align: center;
}
.fa-lock {
    color: #54a83b;
    float: right;
    margin-top: 2px;
}


.tool {
    position: relative;
}
.tool-tooltip {
    position: absolute;
    padding: 3px 10px;
    border-radius: 5px;
    width: 100%;
    top: 5px;
    transition: 0.7s;
    font-family: 'Exo 2';
    font-size: 13px;
    color: #333;
    font-weight: 300;
    text-align: left;
}
.tool:hover .tool-tooltip {
    opacity: 1;
    top: -30px;
    transition: 0.3s;
    visibility: visible;
    box-shadow: 0px 0px 12px rgb(33, 33, 33, 0.1);
    background: #fff;
}
.tool-tooltip p {
    margin: 0px;
    opacity: 0;
    transition: 0.7s;
}
.tool:hover .tool-tooltip p {
    opacity: 1;
}